import axios from "../utils/request";

// 获取医院信息接口
const getActualHospital = (params = {}) => {
    return axios.post('/app/gethospital', params)
}

// 获取体检套餐接口
const getPhysicalExamination = (params = {}) => {
    return axios.post('/app/getPhysicalExamination', params)
}

// 获取套餐详情
const getPackageDetail = (params = {}) => {
    return axios.post('/app/getexamination', params)
}

// 提交体检预约表单
const submitForm = (params = {}) => {
    return axios.post('/app/phyappoint', params)
}

// 获取哪些天预约人数已满
const getDaysFull = (params = {}) => {
    return axios.post('/app/getdaysfull', params)
}

// 获取还剩多少可预约人数
const getPeopleLeft = (params = {}) => {
    return axios.post('/app/getphyappointnum', params)
}

export {
    getActualHospital,
    getPackageDetail,
    submitForm,
    getDaysFull,
    getPeopleLeft,
    getPhysicalExamination
}